/* colours */

html, body
{
	margin:0;
	padding:0;
	color: #000;
	background-color: #c1bfbd;
}


object
{
	display: block;
	width: 980px;
	height: 640px;
	margin: 30px auto;
	padding: 0;
	background-color: #fff;
	margin-bottom: 5px;
}

.footer, #flashversion{
	text-align: right;
	font:.6em/1.4em verdana, Arial, sans-serif;
	color:#595856;
	width: 980px;
	margin:0px auto;
	
	
}

#flashversion, #info{
	text-align: center;
	font:.8em/1.4em verdana, Arial, sans-serif;
	color:#595856;
	width: 980px;
	margin:0px auto;
	
	
}

#flashcontent{
	width: 980px;
	position: relative;
	margin:0px auto;
	margin-top: 30px;
}

